Skip to main content
GET
/
v1
/
contexts
/
{contextId}
/
sources
/
{sourceId}
/
field-maps
Get a field map by source
curl --request GET \
  --url https://matcher.sandbox.lerian.net/v1/contexts/{contextId}/sources/{sourceId}/field-maps \
  --header 'Authorization: Bearer <token>'
{
  "contextId": "<string>",
  "createdAt": "<string>",
  "id": "<string>",
  "mapping": {},
  "sourceId": "<string>",
  "updatedAt": "<string>",
  "version": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.lerian.studio/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer token authentication (format: "Bearer {token}")

Headers

X-Request-Id
string

A unique identifier for tracing the request across services.

Path Parameters

contextId
string
required

The unique identifier of the reconciliation context.

sourceId
string
required

The unique identifier of the reconciliation source.

Response

Successfully retrieved field map

contextId
string
createdAt
string
id
string
mapping
object
sourceId
string
updatedAt
string
version
integer